<!DOCTYPE html>
<html>
<head>  
    {% load static from staticfiles %}
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Hello! My Name is Pradipta Gitaya</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/css/materialize.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <style>
        body {
            background-image: url("{% static "task_03_04/images/bg.jpg" %}");
            height: 100%; 
            background-repeat: no-repeat;
            background-size: cover;
        }
    </style>
</head>

<body>
    <div class="navbar-fixed">
        <nav>
            <div class="nav-wrapper orange darken-3">
                <ul class="left hide-on-med-and-down">
                    <li><a onclick="lihatTentang()"><i class="material-icons left">person</i>About</a></li>
                </ul>
                <ul class="right hide-on-med-and-down">
                    <li><a onclick="lihatPendidikan()"><i class="material-icons left">school</i>Education</a></li>
                    <li><a onclick="lihatPengalaman()"><i class="material-icons left">work</i>Experiences</a></li>
                    <li><a onclick="lihatKeahlian()"><i class="material-icons left">timelapse</i>Skills</a></li>
                </ul>
            </div>
        </nav>
    </div>
    
    <div class="container"></div>
    <br><br>
    <div class="container">
        <div class="card-panel">
            <div class="card-content">
                <div class="row">
                    <div class="col s4"><br>
                        <img class="circle responsive-img" src="{% static "task_03_04/images/dipta.jpg" %}">
                    </div>
                    <div class="col s8">
                        <p class='flow-text'>Rd Pradipta Gitaya Samiadji</p>
                        <p>
                            <strong>
                                21 Years Old
                                <br>
                                Web & App Developer
                                <br><br>
                                (+62) 81218466075
                                <br>
                                Jakarta, Indonesia
                            </strong>
                        </p>
                        <blockquote>
                            A passionate learner.
                            Interested in web & apps development.
                            Currently enrolled as second year student of Faculty of Computer Science, Universitas Indonesia.
                            Majoring Information System & Technology.
                        </blockquote> 
                    </div>
                </div>
                <div class="row">      
                    <button class="waves-effect waves-light btn-small blue darken-2" href="https://www.linkedin.com/in/rd-pradipta-gitaya-s-b5a08a151/">
                	    <i class="material-icons left">group</i>LinkedIn
                    </button>
                </div>
            </div>
        </div>
    </div>        

    <div class="hide" id="section-education">
        <div class="row container">
            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content">
                        <div class="center-align">
                            <span class="card-title">Work Experiences</span>
                            <div class="divider"></div><br>
                            <img class="responsive-img" src="{% static "task_03_04/images/logo-ui.png" %}"><br><br>
                            <p>Currently a 2nd Year Student in Faculty of Computer Science, Majoring Information System.
                            I have interest in web & mobile application development.I also like Competitive Programming 
                            as an activity while in a free time.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content">
                        <div class="center-align">
                            <span class="card-title">High School</span>
                            <div class="divider"></div><br>
                            <p>Majoring Natural Sciences, and every term almost always getting on top 5 in school.
                            Joined a Japanese Club & Science Club to enrich my knowledge. I also participate as
                            finalists in some Olympiads
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content center-align">
                        <div class="center-align">
                            <span class="card-title">Non Formal Educations</span>
                            <div class="divider"></div><br>
                        </div>
                        <div class="row valign-wrapper">
                            <div class="col s12">
                                <span class="black-text">
                                    <strong>BKB Nurul Fikri</strong>
                                </span>
                                <p>Feb 2017 - May 2017</p><br>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>   
    </div>

    <div class="hide" id="section-experiences">
        <div class="row container">
            <div class="col s12 m8 l6">
                <div class="card z-depth-5">
                    <div class="card-content">
                        <div class="center-align">
                            <span class="card-title">Work Experiences</span>
                            <div class="divider"></div><br>
                        </div>
                        <div class="row valign-wrapper">
                            <div class="col s2">
                                <img src="resources/images/logo-ui.png" alt="" class="circle responsive-img"> <!-- notice the "circle" class -->
                            </div>
                            <div class="col s10">
                                <span class="black-text">
                                    <strong>Teaching Assintant - Universitas Indonesia</strong>
                                </span>
                                <p>Feb 2018 - Jul 2018<br>
                                Foundation of Programming 1</p><br>
                                <p>Aug 2018 - Jan 2019<br>
                                Foundation of Programming 1</p><br>
                                <p>Aug 2018 - Jan 2019<br>
                                Calculus 1 (International Class)</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="col s12 m8 l6">
                <div class="card z-depth-5">
                    <div class="card-content">
                        <div class="center-align">
                            <span class="card-title">Volunteer Experiences</span>
                            <div class="divider"></div><br>
                        </div>
                        <div class="row valign-wrapper">
                            <div class="col s10">
                                <span class="black-text">
                                    <strong>Bimbingan Belajar Gratis Fasilkom UI 2018</strong>
                                </span>
                                <p>Feb 2018 - May 2018<br>
                                Math Teacher</p><br>
                                <span class="black-text">
                                    <strong>PMB Fasilkom UI 2018</strong>
                                </span>
                                <p>Aug 2018 - Dec 2018<br>
                                Staff of Documentation</p><br>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>   
    </div>

    <div class="hide" id="section-skills">
        <div class="row container">
            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content">
                        <div class="center-align">
                            <span class="card-title">Programming</span>
                            <div class="divider"></div><br>
                        </div>
                        <p>Python</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 85%"></div>
                        </div>
                        <p>Java</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 70%"></div>
                        </div>
                        <p>C++</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 65%"></div>
                        </div>
                        <p>JS, PHP, SQL</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 60%"></div>
                        </div>
                        <p>Web Development</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 60%"></div>
                        </div>
                        <p>Mobile Apps Development</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 60%"></div>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content center-align">
                        <div class="center-align">
                            <span class="card-title">Self Development</span>
                            <div class="divider"></div><br>
                        </div>
                        <p>Time Management</p>
                        <div class="progress">
                            <div class="determinate blue" style="width: 80%"></div>
                        </div>
                        <p>Public Speaking</p>
                        <div class="progress">
                            <div class="determinate blue" style="width: 75%"></div>
                        </div>
                        <p>Leadership</p>
                        <div class="progress">
                            <div class="determinate blue" style="width: 60%"></div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content center-align">
                       <div class="center-align">
                            <span class="card-title">Others</span>
                            <div class="divider"></div><br>
                        </div>
                        <p>Design & Editing</p>
                        <div class="progress">
                            <div class="determinate orange" style="width: 60%"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>   
    </div>
</body>

    <div id="leave-message" class="modal">
        <div class="modal-content">
            <h5>Leave a Message</h5>
            <p>Do you have something to tell ? or want to get in touch with me ? You can leave a message here!</p>
            <div class="row">
                <form id="form-kirimpesan">
                    <div class="input-field col s6">
                        <input id="nama_pengirim" type="text">
                        <label for="nama_pengirim">Your Name</label>
                    </div>  
                    <div class="input-field col s6">
                        <input id="isi_pesan" type="text">
                        <label for="isi_pesan">Your Message</label>
                    </div>   
                </form> 
                <button class="waves-effect waves-light blue darken-2 btn" onclick="kirimPesan()"><i class="material-icons left">send</i>Send Message</button>
            </div>
            <p> Please keep in mind that I may not respond to your messages immediately, since I still need to do regulary check to my databases
                If you have something urgent to tell, it is recommended to use another options to contact me, so I can respon to your messages
                almost immediately.            
            </p>
            <div id="successCard" class="hide card-panel center-align green">
                <b><span id="success" class="white-text"></span></b>
            </div>
            <div id="errorCard" class="hide card-panel center-align red">
                <span id="error" class="white-text"></span>
            </div>
        </div>
    </div>
    

    <div id="see-apps" class="modal">
        <div class="modal-content">
            <h5 class="center">See my Creations</h5>
            <p class="center">Here are links for my Web Development Tasks & Challenges</p>
            <div class="divider"></div><br>
            <div class="center">
                <button class="waves-effect waves-light btn-small blue darken-2"
                        onclick="window.location.href='story_5'">
                    Latest Task - Activity Registration System
                </button>
            </div>
        </div>
    </div>

    <script type="text/javascript" src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/js/materialize.js"></script>
    <script type="text/javascript" src="{% static "task_03_04/js/personal-page.js" %}"></script>
</html>